AurionAI Docs

Merge Conversations V2

Merge source conversations into a primary (surviving) conversation.

POST
/api/v2/conversations/{conversation_id}/merge

Merge source conversations into a primary (surviving) conversation.

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*Conversation Id

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/api/v2/conversations/string/merge" \  -H "Content-Type: application/json" \  -d '{    "source_conversation_ids": [      "string"    ]  }'
{
  "merged_count": 0,
  "merged_ids": [
    "string"
  ],
  "primary_id": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}